uuid: f88e33d2-5beb-4558-a257-db7027246e30
langcode: en
status: true
dependencies:
  config:
    - block_content.type.social_media_feed
id: block_content.social_media_feed
target_entity_type_id: block_content
target_bundle: social_media_feed
default_langcode: site_default
language_alterable: false
